Bug 1006821 - Documentation bug: Japanese translation "分散モード" is not appropriate.
Documentation bug: Japanese translation "分散モード" is not appropriate.
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
unspecified
All All
unspecified Severity low
: ---
: ---
Assigned To: jito
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-11 06:37 EDT by Kenjiro Nakayama
Modified: 2014-01-14 18:03 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.12 Build Name: 11621, Administration and Configuration Guide-6-1 Build Date: 16-08-2013 09:48:12 Topic ID: 18869-492051 [Specified]
Last Closed: 2014-01-14 18:03:40 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kenjiro Nakayama 2013-09-11 06:37:39 EDT
Title: 分散モードについて

Describe the issue:
Japanese translation "分散モード" is not appropriate. 

Suggestions for improvement:

before: 
分散モード

after:
ディストリビューションモード

* All "分散モード" should be changed "ディストリビューションモード" in the document.

Additional information:
Comment 3 Misha H. Ali 2013-09-11 19:02:17 EDT
Assigning to Takuro for the translation team.
Comment 4 jito 2013-12-10 20:20:52 EST
My apology for the late action.  I made corrections in Data Grid 6 Getting Started Guide so that 分散モード has been changed to ディストリビューションモード in Zanata。I will try to rebuild this document once I make all other bugs that Nakayama-san has issued.  中山さん、ご指摘ありがとうございました。

Note You need to log in before you can comment on or make changes to this bug.